map: Packed
gamemode: Greenshift
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: Ваніла
roundId: 26917
endTick: 11782708
duration: 00:16:14.3706495
fileCount: 184
size: 38518716
uncompressedSize: 200867544
endTime: 2.06:32:57.6724202
...
